{ config, ... }:

{
  dconf.settings = {
    "org/gnome/desktop/interface" = {
      color-scheme = "prefer-dark";
      accent-color = "pink";
    };

    "org/gnome/system/location" = {
      enabled = "true";
    };

    "org/gnome/desktop/background" = {
      picture-uri = "file://${config.home.homeDirectory}/Assets/wallpapers/unicat.png";
      picture-uri-dark = "file://${config.home.homeDirectory}/Assets/wallpapers/unicat.png";
    };
  };
}
